Welcome to the official BlackBerry Support Community Forums.

This is your resource to discuss support topics with your peers, and learn from each other.

inside custom component

BlackBerry® OS Smartphones

New Contributor
Posts: 2
Registered: ‎04-21-2010
My Device: Bold 9000
My Carrier: specialist It

Unable to connect to BlackBerry (error 1); skipping


Good morning, after you install the PocketMac software 4.0 on my mac os x 10.4 I get the following error Unable to connect to BlackBerry (error 1); skipping.al sync .... I can not install the actual software since the Mac version is 10.4 I am installing a previous version is that I agree with the new version is not supported dmg. on one occasion through forums can find a patch that corrected the error but not successful repair at the time of sync.